[Question] What are the files are needed on the SD for A9LH to run?

Discussion in '3DS - Flashcards & Custom Firmwares' started by ScarletDreamz, Aug 13, 2016.

  1. ScarletDreamz
    OP

    ScarletDreamz [Debug Mode]

    Member
    2,571
    1,112
    Feb 16, 2015
    United States
    California
    I just finish installing A9LH on my O3DS, and i downloaded the luma cfw.
    What the files needed on the SD card for this to run properly?

    At the moment the SD is clean, and has Emunand Formated, will delete ASAP, but wante to know what iles do i need for it to run?
     
  2. Quantumcat

    Quantumcat Dead and alive

    Member
    10,469
    5,521
    Nov 23, 2014
    Australia
    Canberra, Australia
    Arm9loaderhax.bin and the luma folder and its contents.
     
  3. ScarletDreamz
    OP

    ScarletDreamz [Debug Mode]

    Member
    2,571
    1,112
    Feb 16, 2015
    United States
    California
    What about the option on the first launch? wich ones needs to be marked? its an O3DS and ill delete the emunand firmware.
    • Can i normally install cias on it?
    • And what about updating sysnand while using arm9loaderhax?
    New guy on A9LH, sorry about it.
     
  4. Quantumcat

    Quantumcat Dead and alive

    Member
    10,469
    5,521
    Nov 23, 2014
    Australia
    Canberra, Australia
    It should tell you what options to tick near the end of the Plailect guide. Yes you can install cias. Yes you can update from system settings.

    Edit (from guide):

    1. Hold select on boot to enter the Luma3DS menu.
    2. Use the A button and the D-Pad to turn on the following:
      • "Autoboot SysNAND"
      • "SysNAND is updated"
      • "Force A9LH detection"
      • "Show current NAND in System Settings"
      • "Show GBA boot screen in patched AGB_FIRM"
    3. If you are using a New 3DS, you should also enable the following:
      • Toggle "New 3DS CPU" to "Clock+L2(x)" for improved game performance
    4. Press Start to save and reboot
    5. Following this, booting to a black screen is normal (Luma3DS cannot boot a 2.1.0 NAND).
     
    Last edited by Quantumcat, Aug 13, 2016